


.navbar {
  overflow: hidden;
  background-color: #f1f1f1;
  background-image: url(images/Nav.png);
  padding: 50px;
  overflow: hidden;

}

/* Style the navbar links */
.navbar a {
  float: left;
  color: white;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 26px;
  line-height: 25px;
  border-radius: 12px;
  font-family: "Times New Roman";
  font-weight: bolder;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  
}

/* Change the background color on mouse-over */
.navbar a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the active/current link*/
.navbar a.active {
  background-color: dodgerblue;
  color: white;
}

.navbar .icon {
  display: none;
}

/* Style LOGO with no hover*/
.navbar a.nohover:hover{
	background-color: rgb(0, 0, 0, 0.0);
}


/* Import special font */
@font-face {
    font-family: 'AmericanText'; /*a name to be used later*/
    src: url(text/AmericanText.ttf); /*URL to font*/
}

/* Style the logo link (notice that we set the same value of line-height and font-size to prevent the navbar to increase when the font gets bigger */
.navbar a.logo {
  padding-left: 20px;
  color: rgb(200,160,60);
  font-family: 'AmericanText';
  text-decoration: underline;
  font-size: 65px;
  font-size-adjust: 0.9;
  line-height: 25px;
  background-color: none;
  font-weight: normal;
  padding-top: 7px;
  padding-bottom: 25px;
  padding-right: 70px;
  max-width: 30vw;
}
}



/* Float the link section to the right */
.navbar-right {
  float: right;
}

/* Add media queries for responsiveness - when the screen is 1100px wide or less, stack the links on top of each other */
@media screen and (max-width: 1100px) {
  .navbar a:not(:first-child) {display: none;}
  .navbar a.icon {
    float: right;
    display: block;
  }
	.navbar a.logo{
	font-size: 30px;
    padding-left: 0px;
    max-width: 10vw;	
	padding-right: 10px;
  }
}

@media screen and (max-width: 1100px) {
  .navbar.responsive {position: relative;}
  .navbar.responsive a.icon {
    position: absolute;
    right: 50px;
    top: 50px;
  }
  
  .navbar.responsive a {
    float: none;
    display: block;
    text-align: left;
	max-width: 50vw;
  }
}


 
 /* .navbar a {
    float: none;
    display: block;
    text-align: left;
  }
  .navbar-right {
    float: none;
  }
}
*/






.offset{
  margin-top: 0px;
  padding-top: 30px;
  text-align: left;
  transition: .3s;
  font-size:40px;
}


header{
    flex: 1;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: #000000;
    font-family: "Rockwell", Times, serif;
}


body{
    background-color: rgb(145, 144, 151);
    height: 100px;
    margin:0;
    padding:0;
    font-family: Arial;
    color:#000000;
    background-image: url(images/back1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    width: 99.1vw;
    min-height: 100vh;
}


/*-------------------------------------------------- SMOOTHENING ------------------------------------------------*/

smoothening{
  text-align: left;
  margin-left: 15vw;
  margin-right: 15vw;
  justify-content: center;
  align-items: left;
}

smoothening p{
  text-align: left;
  margin-left: 15vw;
  margin-right: 15vw;
}

smoothening img{
  border-radius: 12px;
  border: 1px solid black;  
  margin-left: 15vw;
  max-width: 40%
}

smoothening h1{ 
  font-size:84px;
  font-weight: bold;
  justify-content: center;
  align-items: center;
  margin-left: 15vw;
  margin-right: 15vw;
}

smoothening h2{
  font-size:26px;
  font-weight: bold;
  margin-left: 15vw;
  margin-right: 15vw;
  text-decoration: underline;
}

smoothening h3{
  font-size:20px;
  font-weight: bold;
  margin-left: 14vw;
  margin-right: 15vw;
  line-height: 1.6;
}

smoothening h4{
  font-size:17px;
  font-weight: normal;
  margin-left: -1vw;
  margin-right: 15vw;
  text-justify: auto;
}

smoothening h5{
  font-size:18px;
  font-weight: normal;
  margin-left: 15vw;
  margin-right: 15vw;
  line-height: 1.3;
  text-justify: auto;
}

smoothening h6{
  font-size:19px;
  font-weight: normal;
  margin-left: 15vw;
  margin-right: 15vw;
  line-height: 1.3;
  text-justify: auto;
}






/*-------------------------------------------------- AUTOMATION ------------------------------------------------*/

automation{
  align-items: left;
  text-align: left;
  margin-left: 15vw;
  margin-right: 15vw;
  justify-content: center;

} 


automation img{
  border-radius: 12px;
  border: 1px solid black;  
  margin-left: -2%;
  max-width: 44%;
  max-height: 19%;
}

automation video{
  border-radius: 12px;
  border: 1px solid black;  
  margin-left: -2%;
  max-width: 44%;
  max-height: 19%;
}


.descrip {
  margin: auto;
  width: 60%;
//  border: 3px solid #73AD21;
  padding: 10px;
  max-width: 1800px;
}

.img2{
  margin: auto;
  width: 60%;
  padding: 10px;
  max-width: 1800px;
  width: 60%;
}



.img2 img{
	border-radius: 2%;
	max-width: 60%;
		border: 2px solid black;
}

automation h1{ 
    font-size:20px;
    font-weight: bold;
}

automation h2{

  display: flex;
  font-size:26px;
  font-weight: bold;
  margin-left: 15vw;
  margin-right: 15vw;
  text-decoration: underline;
}	


automation h3{
  font-size:20px;
  font-weight: bold;
  margin-left: 15vw;
  margin-right: 15vw;
  line-height: 1.6;
}

automation h4{
  font-size:24px;
  font-weight: bold;
  margin-right: 5vw;
  margin-right: 5vw;
  justify-content: center;
  align-items: center;
  float: none;
  display: block;
  text-align: center;

}

automation h6{
  font-size:19px;
  font-weight: normal;
  margin-left: 45vw;
  margin-right: 15vw;
  line-height: 1.3;
  text-justify: auto
  text-align: left;
}



.slide-container .prev,
.slide-container .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: all 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;  
}

.slide-container .prev:hover,
.slide-container .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
}

.slide-container .prev {
  left: 2px;
  opacity: 0.0; /*------NOT SHOWING--------*/
}

.slide-container .next {
  right: 2px;
  opacity: 0.0; /*------NOT SHOWING--------*/
}

.dots-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.dots-container .dot {
  cursor: pointer;
  margin: 5px;
  width: 20px;
  height: 20px;
  color: #333;
  border-radius: 50%;
  background-color: #808080;
}

@media screen and (max-width: 800px) {
  .dots-container .dot {
  width: 10px;
  height: 10px;
    margin: 3px;
  }
}

@media screen and (min-width: 1700px) {
  .dots-container .dot {
  width: 40px;
  height: 40px;
  margin: 15px;
  }
}


.dots-container .dot.active {
  border: 2px solid green;
}

.slide-container {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 40%;
  margin: auto;
  position: relative;
}

.slide-container .slide {
  display: none;
  width: 100%;
//  flex: 0 0 100%;
}

.slide-container .slide.fade {
  animation: fade 0.5s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

.slide-container .slide img {
  width: 100%;
  border: 1px solid black;  
  animation: fade 0.5s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;

}

.slide-container .slide video {
  width: 100%;
  border: 1px solid black;  
  animation: fade 0.5s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
  
}




/*-------------------------------------------------- GALERY ------------------------------------------------*/



.slide-container2 .prev2,
.slide-container2 .next2 {
//  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: all 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.slide-container2 .prev2:hover,
.slide-container2 .next2:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
}

.slide-container2 .prev2 {
  left: 2px;
  opacity: 0.0; /*------NOT SHOWING--------*/
}

.slide-container2 .next2 {
  right: 2px;
  opacity: 0.0; /*------NOT SHOWING--------*/
}



.dots-container2 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.dots-container2 .dot2 {
  cursor: pointer;
  margin: 5px;
  width: 20px;
  height: 20px;
  color: #333;
  border-radius: 50%;
  background-color: #808080;
}

@media screen and (max-width: 800px) {
  .dots-container2 .dot2 {
  width: 10px;
  height: 10px;
    margin: 3px;
  }
}

@media screen and (min-width: 1700px) {
  .dots-container2 .dot2 {
  width: 40px;
  height: 40px;
  margin: 15px;
  }
}


.dots-container2 .dot2.active {
  border: 2px solid green;
}




.slide-container2 {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 40%;
  margin: auto;
  position: relative;
}

.slide-container2 .slide2 {
  display: none;
  width: 100%;
}

.slide-container2 .slide2.fade {
  animation: fade 0.5s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

.slide-container2 .slide2 img {
//  max-height: 600px;
  border: 1px solid black;  
  width: 100%;
}




/*-------------------------------------------------- CONTACT ------------------------------------------------*/



.contact{
    display: flex;
    font-family: "Times New Roman", Times, serif;
	margin-left: 10vw;  
}

/* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */
@media screen and (max-width: 1600px) {
.contact {
    float: none;
    display: block;
    text-align: center;
	align-items: center;
    margin-left: 25%;  
	max-width: 100%;
  }
}

gmap{
    margin-left: 50vh;   
    text-align: center;
    display: inline;
    max-width: 40%;

}

gmap iframe{
    display: block;
    width: 640px;
    height: 480px;
    max-width: 35vw;
	max-height: 28vw;
    border-radius: 8px;	
	border: 2px solid black;

	
}

gkontakt h1{
  text-align: left;
  margin-left: 10px;
  padding-left: 0px;
  align-items: left;
    font-size:26px;
    font-weight: bold;
    font-family: "Wide Latin", Times, serif;
	max-height: 40vw;
}

gkontakt h2{
  text-align: left;
    margin-left: 10px;
  padding-left: 0px;
  align-items: left;
  align-items: left;

    font-size:22px;
    font-weight: bold;
		max-height: 40vw;
}

gkontakt h3{
  text-align: left;
  margin-left: 10px;
  padding-left: 0px;
  align-items: left;
  font-size:18px;
  font-weight: normal; 	
  max-height: 40vw;
}





/*-------------------------------------------------- CONTACT FORM ------------------------------------------------*

ContactForm{
  text-align: left;
  margin-left: 15vw;
  margin-right: 15vw;
  justify-content: center;
}


.ContForm-container * {
  box-sizing: border-box;
  font-family: "Inter", sans-serif;

  /* colors */
  --color-blue: #2552d0;
  --color-light-blue: #3266e3;
  --color-gray: #e5e7eb;
  --color-dark-gray: #9da3ae;
  --color-pink: #edadd2;


}

.ContForm-container {
  /* container */
  --c-width: 50%;
  --c-max-width: 15vw;

  width: var(--c-width);
  max-width: var(--c-max-width); 
  display: block;
  margin: 20vh auto 0 auto;
}


.ContForm-form h2 {
  font-size:32px;
  font-weight: bold;
  margin-left: 15vw;
  margin-right: 15vw;
  text-align: center;
  justify-content: center;
}

.ContForm-form label {
  margin-left: 35%;

  display: block;
  padding: 12px 0 2px 0;
  letter-spacing: -0.2px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
}

.ContForm-form input,
.ContForm-form textarea {
  margin-left: 35%; */
  font-size: 16px;
  display: block;
  width: 30%;
  padding: 10px;
  background-color: #e5e7eb;
  border: none;
  border: 2px solid grey;
  outline: none;
  border-radius: 8px;
  color: grey;
  align-items: center;
}

.ContForm-form input:focus,
.ContForm-form textarea:focus {
  background-color: #fff;
  color: black;
}

.ContForm-form input:focus:required:invalid {
  border-color: grey;
  background-color: #fff;
}

.ContForm-form button {

  margin-left: 35%;
  margin-top: 12px;
  display: block;
  width: 31%;
  padding: 10px;
  border-radius: 8px;
  border-color: #2552d2;
  background-color: #1552d2;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  cursor: pointer;

  transition: 300ms all;
}

.ContForm-form button:hover {
  background-color: #1266e7;
}

.ContForm-alert {
  padding: 12px;
  border-radius: 10px;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  margin-top: 12px;
  display: none;
}

.ContForm-alert.visible {
  display: block;
}

.ContForm-alert.success {
  background: #69cf9d;
}

.ContForm-alert.error {
  background: #de524c;
}





/*-------------------------------------------------- FOOTER ------------------------------------------------*/


.footer{
    background-image: url(images/foot.png); 
    background-size: cover;
    text-align: center;
    font-size:16px;
    font-weight: normal;
    font-family: "Calibri", Times, serif;
    color: #fff;
}

@media screen and (max-width: 800px) {
  .footer {
  font-size:8px;
  }
}

@media screen and (min-width: 1500px) {
  .footer {
  font-size:18px;
  }
}

@media screen and (min-width: 2000px) {
  .footer {
  font-size:24px;
  }
}


@media screen and (min-width: 2500px) {
  .footer {
  font-size:32px;
  }
}

@media screen and (min-width: 3000px) {
  .footer {
  font-size:48px;
  }
}


